Activity log for bug #1556772

Date Who What changed Old value New value Message
2016-03-14 07:33:53 Ying Chun Guo bug added bug
2016-03-14 07:34:07 Ying Chun Guo openstack-i18n: status New Confirmed
2016-03-14 07:34:11 Ying Chun Guo openstack-i18n: importance Undecided High
2016-06-02 06:12:03 Ying Chun Guo openstack-i18n: status Confirmed Fix Committed
2017-02-05 23:58:05 Ian Y. Choi openstack-i18n: status Fix Committed Fix Released
2017-02-05 23:58:11 Ian Y. Choi openstack-i18n: status Fix Released Fix Committed
2018-03-01 02:53:03 Ian Y. Choi openstack-i18n: status Fix Committed Fix Released